Patches

Show patches with: State = Action Required   
« 1 2 »
Patch A/R/T S/W/F Date Submitter Delegate State
[3/7] zynq_microzed: bump Linux to xilinx-v2016.2 - - - 0 0 0 2016-07-18 Masahiro Yamada New
[4/7] zynq_microzed: bump U-Boot to xilinx-v2016.2 - - - 0 0 0 2016-07-18 Masahiro Yamada New
[5/7] zynq_zc706: bump Linux to xilinx-v2016.2 - - - 0 0 0 2016-07-18 Masahiro Yamada New
[6/7] zynq_zc706: bump U-Boot to xilinx-v2016.2 - - - 0 0 0 2016-07-18 Masahiro Yamada New
[7/7] zynq: unify readme.txt for all Zynq boards - - - 0 0 0 2016-07-18 Masahiro Yamada New
[v2] openblas: P5600 and I6400 cores only available for Codescape toolchains - - - 0 0 0 2016-07-18 Vicente Olivert Riera New
[v2] configs: add defconfig for Digilent Zybo - - - 0 0 0 2016-07-24 Sebastien Van Cauwenberghe New
[1/4] swupdate: allowed luajit to enable HAVE_LUA - - - 0 0 0 2016-07-24 Jordan Yelloz New
[2/4] swupdate: updated lua check for libconfig - - - 0 0 0 2016-07-24 Jordan Yelloz New
[3/4] swupdate: improved help text for Lua support - - - 0 0 0 2016-07-24 Jordan Yelloz New
[4/4] swupdate: added a warning for LuaJIT/Lua 5.1 - - - 0 0 0 2016-07-24 Jordan Yelloz New
[1/5] imx-codec: add install hooks to fix libraries path - - - 0 0 0 2016-07-27 Gary Bisson New
[2/5] imx-codec: add missing configure options - - - 0 0 0 2016-07-27 Gary Bisson New
[3/5] imx-parser: add install hooks to fix libraries path - - - 0 0 0 2016-07-27 Gary Bisson New
[4/5] imx-parser: add missing configure options - - - 0 0 0 2016-07-27 Gary Bisson New
[5/5] gst1-imx: bump to version 0.12.2 - - - 0 0 0 2016-07-27 Gary Bisson New
support/download: support git older then 1.8.x - 1 - 0 0 0 2016-07-27 Matt Weber New
linux-headers: Bump to 4.6.5 kernel - - - 0 0 0 2016-07-27 Fabio Estevam New
squashfs: update site to git.kernel.org - - - 0 0 0 2016-07-27 Matt Weber New
[v2] linux-headers: bump 3.14.x and 4.{4, 6}.x series - - - 0 0 0 2016-07-27 Fabio Estevam New
collectd: security bump to version 5.5.2 - - - 0 0 0 2016-07-27 Gustavo Zacarias New
[v2] tinydtls: new package - - - 0 0 0 2016-07-28 Fabrice Fontaine New
[v3] gupnp-dlna: new package - - - 0 0 0 2016-07-28 Fabrice Fontaine New
[1/1] Fix backward incompatibility on git downloader for git older than 1.8.4 - - 1 0 0 0 2016-07-28 Enrique Ocaña González New
package/systemd: bump version - - - 0 0 0 2016-07-28 Maxime Hadjinlian New
[1/2] wireshark: bump version to 2.0.5 - - - 0 0 0 2016-07-28 Vicente Olivert Riera New
[2/2] tcl: bump version to 8.6.6 - - - 0 0 0 2016-07-28 Vicente Olivert Riera New
nano: bump version to 2.6.2 - - - 0 0 0 2016-07-28 Vicente Olivert Riera New
« 1 2 »